Bug 1769508 - build of rubygem-gettext for EPEL 8
Summary: build of rubygem-gettext for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-gettext
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-06 18:44 UTC by Breno
Modified: 2020-02-10 00:17 UTC (History)
2 users (show)

Fixed In Version: rubygem-gettext-3.3.2-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-10 00:17:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-11-06 18:44:13 UTC
Hi,

I would like to ask a build of rubygem-gettext for EPEL 8.

Would you mind requesting the branches and build them?
This package is especially important for puppet, also filed (#1748525).

The version 3.2.9 would be perfect.

Please, let me know if I can be of any help.

Thank you very much.

- Breno

Comment 1 Mamoru TASAKA 2019-11-08 02:25:53 UTC
Currently I have no intention to maintain any packages on EPEL, so if you want them feel free to take overship on them yourself, thank you.

Comment 2 Fedora Update System 2020-01-24 18:40:10 UTC
FEDORA-EPEL-2020-4bcad06724 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4bcad06724

Comment 3 Fedora Update System 2020-01-26 01:14:30 UTC
rubygem-gettext-3.3.2-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-4bcad06724

Comment 4 Fedora Update System 2020-02-10 00:17:18 UTC
rubygem-gettext-3.3.2-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.